*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing: border-box;}
html,body,h1,h2,h3,h4,p,ul{ margin:0; padding:0;}
ul{list-style:none;}
body{color: #333; font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", STXihei, "»ªÎÄÏ¸ºÚ", serif;}
a{text-decoration: none;color: #333;}
img{border:0 none;}

.header{padding: 20px 0;background-color: #efefef;min-width: 1200px;height: 104px;}
.footer{padding: 20px 0;background-color: #292929;min-width: 1200px;color: #fff;}
.footer a{color: #fff;}
.section{min-width: 1200px;}
.pull-right{float: right;}
.container{margin: 0 auto;width: 1200px;padding: 0 15px;}
.menu{background-color: #189aca;min-width: 1200px;}
.menu a{display: block;padding: 10px 0;color: #fff;text-decoration: none;font-size: 18px;line-height: 30px;}
.menu a:hover{background-color:rgba(0,0,0,.2);}
.menu table{width: 100%; border-collapse:collapse;}
.menu td{width: 1%;text-align: center;padding: 0;}
.banner{min-width: 1200px;max-height: 400px;overflow: hidden;}
.cycle-slideshow{position: relative;width: 100%;}
.banner-img{width: 100%;height: auto;background: no-repeat center 0;background-size: cover;}
.bprev,
.bnext{position: absolute;width: 72px;height: 72px;background-color: rgba(0,0,0,.15);border-radius:5px;top: 50%;margin-top: -36px;z-index: 200;text-align: center;line-height: 70px;color: #fff;font-size: 58px;}
.bprev{left: 0;}
.bnext{right: 0;}
.bprev:hover,
.bnext:hover{background-color: rgba(0,0,0,.45);}

/* pager */
.cycle-pager {
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;}
.cycle-pager span {
    font-family: arial,sans-serif; font-size: 50px; width: 16px; height: 16px;
    display: inline-block; color: #ddd; cursor: pointer;padding: 0 18px;}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}

/* yeditor */
.fr-view{ color:#333; font-size:16px; line-height:2;}
.fr-view p,
.fr-view span{font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ",STXihei,"»ªÎÄÏ¸ºÚ",serif;}
.art-title2{text-align: center;font-size: 20px;font-weight: 700;color: #249bc8;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 25px;}
.morexa2{padding-top: 20px;font-weight: 400;color: #666;font-size: 15px;}
.sdcljx{font-size: 16px;}
.pg{font-size: 15px;}

.section1{padding-top: 35px;padding-bottom: 50px;}
.imgblock{float: left;width: 43%;}
.speblock{float: left;width: 57%;padding-left: 50px;}
.imgblock .banner-img{height: 380px;}
.imgblock .banner-img span{padding: 0 10px;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;background-color: rgba(0,0,0,.7);color: #fff;font-size: 16px;font-weight: 700;line-height: 40px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.imgblock .cycle-pager{bottom: 40px;}
.imgblock .bprev,
.imgblock .bnext{width: 48px;height: 48px;line-height: 48px;margin-top: -24px;font-size: 30px;}
.row{margin:0 -10px;}
.col4in1{float: left; width: 25%;padding: 0 10px;}
.col2in1{float: left; width: 50%;padding: 0 10px;}
.each-item{display: block;position: relative;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; padding: 10px 90px 10px 0;border-bottom: 1px solid #ddd;font-size: 13px;}
.each-item-date{position: absolute;top: 10px;right: 0;}
.block-title{position: relative;margin-bottom: 15px;font-size: 18px;font-weight: 700;color: #000;border-bottom: 1px solid #ddd;}
.section3{background-color: #f7f7f7;padding-top: 35px;padding-bottom: 35px;}
.section4{padding-top: 35px;padding-bottom: 50px;}
.school-img img{height: 65px;}
.navbar-brand img{height: 60px;border:0 none;}
.navbar-header{position: absolute;left: 300px;top: 0;}
.wx-img{position: absolute;right: 42px;top: -14px;}
.menu-toggle{display: none;position: absolute;top: -10px;right: 30px;width: 65px;height: 80px;cursor: pointer;}
.menu-toggle .bar{height: 5px;background-color: #2d9cc6;border-radius: 3px;margin-top: 18px;}
.wx-img img{width: 90px;}

.dropdown{position: relative;}
.dropdown:hover{background-color: #1db0e8;}
.dropdown-menu{display: none;position: absolute;z-index: 1000;width: 100%;background-color: #1db0e8;}
.dropdown-menu a{font-size: 17px;}
.caret{position: absolute;padding-left: 5px;font-size: 16px;color: #dadada;}
.dropdown:hover .dropdown-menu{display: block;}

.section4 img{width: 100%;}
.section4 a{position: relative;display: block;}
.section4 a.link4{padding-left: 55px;padding-top: 5px;height: 56px;}
.section4 a.link4 img{position: absolute;left: 0;top: 3px;}
.section4 a.link4 span{display: block;color: #555;font-size: 18px;}
.section4 a.link4 span.website{font-size: 16px;}
.block-text{display: inline-block;vertical-align: top;line-height: 2;border-bottom: 5px solid #1db0e8;}

.speblock .banner-img{position: relative;display: block;height: 180px;}
.speblock .banner-img span{position: absolute;display: block;left: 0;right: 0;bottom: 0;top: 150px;background-color: rgba(51,51,51,.8);color: #fff;text-align: center;line-height: 30px;font-size: 14px;transition: all .3s;}
.speblock .banner-img:hover span{top: 0;padding-top: 20px;font-size: 18px;}
.block-title a{position: absolute;right: 0;top: 10px;font-size: 14px;color: #666;font-weight: 400;cursor: pointer;}

.section5{padding-top: 35px;padding-bottom: 35px;background-color: #f4f6f9;}
.panel{padding: 35px 130px;background-color: #fff;}

.first-img-wrap{position: relative;padding-left: 400px;height: 230px;font-size: 16px;}
.first-img{position: absolute;left: 0;top: 0;width: 360px;height: 225px;background: no-repeat; background-size: cover;}
.first-img-title{padding: 10px 0;border-bottom: 1px dashed #dadada;}
.first-img-more{padding-top: 10px;}
.first-img-more a{color: #3280e7;}
.section5 .each-item{font-size: 16px;padding-top: 15px;padding-bottom: 15px;}
.section5 .each-item-date{top: 15px;}
.ccbg{height: 300px;background:url(/dfiles/9847/images/bg/ccbg.jpg) no-repeat center 0; background-size: cover;}
.navbar-brand{white-space: nowrap;}

.hide{display: none !important;}
.aside-wrap{position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,.15);z-index: 1000;}
.aside{position: fixed;right: 0;top: 0;bottom: 0;width: 280px;padding-top: 50px;padding-left: 30px;padding-right: 30px;overflow-y: auto;background-color: #249bc8;z-index: 1000;-webkit-box-shadow:0px 1px 9px -3px rgba(0,0,0,0.75);box-shadow: 0px 1px 9px -3px rgba(0,0,0,0.75);}
.aside div{}
.aside a{display: block;padding-top: 10px;padding-bottom: 10px;padding-left: 15px;color: #fff;}
.aside-close{position: absolute;left: 45px;top: 10px;width: 40px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #ddd;border-radius:5px;background-color: #f7f7f7;color: #000;cursor: pointer;font-size: 20px;}

@media (max-width:1000px){
    .header,.menu,.banner,.section,.footer{min-width: 0;}
    .menu{display: none;}
    .container{width: 100%;}
    .imgblock{width: 100%;}
    .speblock{width: 100%;padding-left: 0;margin-top: 50px;}
    .col4in1{width: 100%;padding-bottom: 50px;}
    .section4 .col4in1{width: 50%;padding-bottom: 50px;height: 80px;}
    .section4 .col4in1 a{margin: 0 auto;max-width: 280px;}
    .hidden-xs{display: none;}
    .first-img-more,.first-img-title{display: none;}
    .menu-toggle{display: block;}
}

@media (max-width:600px){
    .banner .bprev{display: none;}
    .banner .bnext{display: none;}
    .banner .cycle-pager{display: none;}
    .imgblock .banner-img{padding-top: 68%;height: 0;}
    .speblock .banner-img{padding-top: 68%;height: 0;}
    .speblock .banner-img span{top: 0;}
    .section4 .col4in1{width: 100%;}
    .footer .pull-right{float: none;}

    .panel{padding: 35px 15px;}
    .school-img{visibility: hidden;}
    .navbar-header{left: 10px;}
}